onEvent('recipes', event => {




let slb = '#forge:slimeballs'
let cr = 'thermal:cured_rubber'
let kg = 'kubejs:gelatum'
let lx = Fluid.of('thermal:latex', 250)

event.remove({ output:'refinedstorage:processor_binding' }) 
event.recipes.createCompacting('8x refinedstorage:processor_binding', [
  slb,slb,cr,cr,kg,kg,kg,lx
]).superheated()












});
